body{
	color:#000;
}
.type {
	clear: both;
}

ol.sort {
	list-style: none;
	padding: 0;
	margin-bottom: 0;
}

ol.sort > div > .panel-li {
	float: left;
	margin: 5px 0 0 0;
	clear: none;
}

ol.sort:after {
	clear: both
}

.sort .panel-collapse {
	/* position: absolute; */
	/* width: calc(100% - 30px); */
	width: 100%;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 8px; 
	/* left: 15px; */
	/* background-color: #dff1ff; */
	z-index: 666;
	clear: both;
}
.collapsing{
	border: none!important;
}

.sort > div > div > .panel-heading::after {
	content: '';
	width: 0;
	height: 0;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #0065b3;
	display: inline-block;
	vertical-align: middle;
	margin-left: 4px;
}

.multi {
	width: 100%;clear: both;
}

.multi tr > td:first-child {
	width: 15%;
  padding: 0;
}

.multi label {
	margin-bottom: 0;
	margin-top: 5px;
}

.panel-heading > a:link {
	text-decoration: none;
}

.panel-collapse > ol {
	list-style: none;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	padding: 10px;
	max-height: 252px;
	overflow: auto;
}

.panel-collapse > ol > li {
	margin: 0;
	width: 32%;
	overflow: hidden;
	white-space: nowrap;
	padding: 0 10px;
}

.panel-collapse > ol > li > label {
	margin-top: 0;
}

.condition_box {
	padding: 0px;
	border: 1px solid #bebebe; 
	min-height: 55px;
	background: #F8F8F9;
	border-radius: 8px; 
	/*margin: 10px 0 10px 0;*/
	padding: 5px 15px 5px 15px;
	clear: both;
}

.condition_box > div {
	/* border: 1px solid #ff9800; */
	display: inline-block;
	padding: 0 10px;
	border-radius: 8px;
	margin: 5px 15px 5px 0;
}

.condition_box > div > label {
	margin-top: 5px;
}

.condition_box > div > a.clearX {
	padding: 0 0 0 10px;
	color: red;
}

.condition_box > div > a.clearX:link,
.condition_box > div > a.clearX:visited,
.condition_box > div > a.clearX:hover,
.condition_box > div > a.clearX:active {
	text-decoration: none;
	cursor: pointer;
	color: red;
	font-weight: bold;
}

.selected_title {
	padding: 0 10px 0 0;
	display: block;
}

.sort .panel-group {
	margin-bottom: 0;
}

.mulit-label {
	color: #808080;
	font-size: 13px;
}
.condition_title{
    float: left;
    min-width: 100px;
    padding-top: 7px;
}
.conditionMultiSelect-div{
    padding-left: 15px;
}
.itemcontainer{
	float: left;
}
label, .has-success .col-form-label{
	color: #000;
}
.activeli{
	border-left: solid 1px #ccc;
	border-top:solid 1px #ccc;
	border-right: solid 1px #ccc;
	margin-bottom: -1px!important;background-color: #fff;border-radius: 0px;
}
.show{
	display: ''
}